*{
  outline: none;
}

body {
  font-family: Arial, "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  overflow-x: hidden;
}

@media only screen and (max-width: 600px) {
  body {
    text-align: justify;
  }
}

header {
  top: 0px;
  z-index: 20;
}

header .menu li a {
  background: #ffffff;
  border-left: #e0e0e0 1px solid;
  
  position: relative;
  z-index: 0;
}
header .menu li a:after {
  transition: all 0.3s !important;
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  background: linear-gradient(180deg, #efefef 0%,#e0e0e0 100%);
}

header .menu li a:hover:after {
  opacity: 1;
}

header .menu .contact {
  border-left: 0px;
  background: #1f409b;
}

header .menu .contact:after {
  background: #1f409b;
}

#video {
  position: relative;
}

#video video {
  z-index: 1;
  width: 100%;
}

#video .wrapper {
  background: rgba(200, 200, 200, 0.1) url(../img/grid.svg) repeat;
  background-size: 300px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom :0px;
  z-index: 2;
  display: block;
}

#video .container {
  display: block;
  width: 80%;
  left: 10%;
  bottom: 100px;
  position: absolute;
  text-align: center;
}

#video .container h2 {
  text-shadow: 2px 2px #000000;
}

.btn {
  font-size: 0.85rem;
  font-weight: bold;
  line-height: 30px;
  position: relative;
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #f1f1f1;
  padding: 10px 0;
  background: #fefefe;
  min-width: 200px;
  height: 50px;
  border-radius: 12px;
}

.btn span {
	position: relative;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	top: -4px;
	left: -4px;
}

.btn::after {
  content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 45%;
	right: 15px;
	margin: auto;
	-webkit-transition: 0.3s;
	transition: 0.2s;
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
	transform: translateY(-50%) translateX(-50%) rotate(45deg);
}

.btn:hover {
	opacity: 0.8;
}

.btn:hover::after {
  right: 12px;
}

.btn::before {
	position: absolute;
	top: -3px;
	left: -3px;
	width: 100%;
	height: 100%;
	content: "";
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
  background: #1f409b;
  border-radius: 12px;
}

.btn:hover::before {
  background: #1f409b;
}

.btn.map {
  background: #1f409b;
  border: rgb(148 163 184) 1px solid;
  color: rgb(148 163 184);
  padding: 12px;
}

.btn.map:hover {
  background: #1f409b;
}

.btn.map::after {
  display: none;
}

.btn.map::before {
  display: none;
}

.btn.white {
  color: #1f409b;
}

.btn.white::before {
  background: white !important;
}

#top #section-2 {
  position: relative;
  z-index: 1;
}

#top #section-3 {
  background: url(../img/business.svg) center 125px no-repeat;
  background-size: 60%;
}

.sdg {
  background: url(../img/sdgs.jpg) center center no-repeat;
  background-size: cover;
  height: 300px;
}

.sdg a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 125px;
}

.sdg a img {
  margin: auto;
  display: block;
}

.footer {
  background: rgba(30, 30, 30, 1);
  background-size: 200px;
  border-bottom: rgba(100,100,100,1) 8px solid;
  border-top: rgba(100,100,100,1) 4px solid;
}

.sw {
  color: #0E63F1;
}

.ukr {
  color: #FFCE2E;
}

#up {
  display: none;
  position: fixed;
  width: 60px;
  height: 60px;
  background: rgba(0,0,0,1) url(../img/up.svg) center center no-repeat;
  z-index: 21;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
}

.cover {
  padding-top: 150px;
  background: #000000 center center no-repeat;
  background-size: cover;
  height: 300px;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 1;
  margin-top: -100px;
}
.cover:before {
  top: 0px;
  left: 0px;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(31,64,155, 0.8);
  z-index: -1;
}

.cover.news {
  background-image: url(../img/news.jpg);
}

.cover.policy {
  background-image: url(../img/policy.jpg);
}

.cover.contact {
  background-image: url(../img/contact.jpg);
}

.cover.about {
  background-image: url(../img/about.jpg);
}

.cover.business {
  background-image: url(../img/business.jpg);
}

.cover.services {
  background-image: url(../img/r16s.jpg);
}

.navigation {
  position: fixed;
  right: 0px;
  top: 300px;
  width: 90px;
  height: 50px;
  background:red url(../img/tab.png) no-repeat;
  background-size: none;
  z-index: 19;
  color: white;
  text-align: center;
  padding-top: 15px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  transition: all 0.3s ease;
}

.navigation:hover {
  right: -10px;
}

.navigation.pos-2 {
  top: 360px;
}

.navigation.pos-3 {
  top: 420px;
}

.navigation.pos-4 {
  top: 480px;
}

#about {
  background: url(../img/tokyo.jpg) center center no-repeat;
  background-size: cover;
  height: 350px;
  color: #ffffff;
  text-align: center;
}

#about h2::after {
  content: "";
  display: block;
 border-bottom: #ffffff 3px solid;
 width: 100px;
 margin-left: auto;
 margin-right: auto;
}